.suppContForm
{
    background: transparent url(/images/supplierFormBGmiddle.png) repeat-y 0 0;
    width: 680px;
    margin: 0;
    padding: 0 0 0;
    position: relative;
}
.suppContFormFooter
{
    background: transparent url(/images/supplierFormBG.png) no-repeat bottom left;
    width: 680px;
    height: 20px;
    margin-left: 0px;
    padding: 0 0 0;
}
.suppContForm #formwrapper
{
    background: transparent url(/images/supplierFormBG.png) no-repeat 0 0;
    padding: 15px 20px 0px 20px;
}
.suppContForm #formwrapper h2
{
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
}
.suppContForm #formwrapper h2 span
{
    font-weight: normal;
}
.suppContForm #formwrapper h2 span span
{
    padding: 0 5px;
}
.suppContForm p.note, #memberLoginPod p.note, #memberApplicationPod p.note
{
    font-size: 1.1em;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 80%;
}
.suppContForm .stepsWrapper
{
    clear: both;
}
.suppContForm ul.steps
{
    border-top: solid 1px #CCCCCC;
    border-bottom: solid 1px #CCCCCC;
    margin: 0;
    clear:both;
    list-style: none;
    width: 620px;
    overflow: hidden;
    padding: 5px 0;
}
.suppContForm .footerDiv
{
    clear: both;
    margin-left: 222px;
    padding: 0 0 10px 0;
}

#memberEdit fieldset
{
    border: none;
}
#memberEdit legend
{
    font-size: 16px;
    margin: 0px;
    padding: 5px 0px;
    color: #b0232a;
    font-weight: bold;
    display: block;
    clear: both;
}
#ie7 #memberEdit legend
{
    margin-left: -7px;
}
#memberEdit .btnNextPrev
{
    margin: 0;
    padding: 0;
}
.marginBot50
{
    margin-bottom: 50px;
}

#memberEdit ul.fields
{
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;
}
#memberEdit ul.fields li
{
    display:block;
    margin: 0;
    padding: 4px 4px 4px 0;
    clear:both;

}
#memberEdit ul.fields li label
{
    display: block;
    width: 220px;
    float: left;
    margin: 0;
    padding: 3px 0 0 0;
}
#memberEdit table
{
    padding: 3px 0 0 0;
}
#memberEdit table label
{
    width: 224px;
}
#memberEdit .steps li
{
    font-size: 15px;
    float: left;
    padding: 0 0 2px 0;
    color: #b0b1b3;
    margin: 0 25px 0 0;
}
#memberEdit .steps li span
{
    font-size: 11px;
    display: block;
}

#memberEdit #makeWizard
{
    background-color: #b0232a;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 18px;
}
#memberEdit #makeWizard:hover
{
    background-color: #000;
}

#memberEdit ul.fields li label.textTip, span.textTip
{
    font-size: 10px;
    font-weight: normal;
}
span.labelTextTip 
{
 font-size: 10px;
    font-weight: normal;    
}
span.textTip
{
    width: 414px;
    float: right;
    margin-top: 0;
    padding-top: 0;
}
.suppContForm p
{
    margin: 0 0 10px 0;
}
.suppContForm label
{
    display: block;
    margin: 2px 0 2px 0;
    font-weight: bold;
    color: #333;
    font-size: 11px;
}

.suppContForm #checkboxes
{
    float: left;
}
.suppContForm #checkboxes div
{
    float: left;
    width: 130px;
    display: inline;
}

.suppContForm ul.fields li #checkboxes input
{
    width: 20px;
    background: transparent;
    border: none;
    float: left;
}

.suppContForm ul.fields li #checkboxes label
{
    width: 100px;
    font-weight: normal;
    float: left;
    padding-top:0;
}

.suppContForm p.empDetailsHeading
{
    margin: 5px 0;
    background: #cacaca;
    padding: 4px;
    font-weight: bold;
    position: relative;
}

.suppContForm textarea
{
    background-color: #fff;
    border: 1px solid #ccc;
    width: 265px;
    height: 80px;
    padding: 2px 2px 1px 2px;
    margin: 0 0 3px 0;
    font-family: Arial, Verdana, Sans-Serif;
    color: #666;
    font-size: 12px;
}

.suppContForm input
{
    float: left;
    background-color: #fff;
    border: .05em solid #ccc;
    width: 265px;
    padding: 2px;
    margin: 0 0 3px 0;
    color: #666;
    font-size: 12px;
}
.suppContForm option
{
    padding: 0 3px;
}

.suppContForm select
{
    float: left;
    background-color: #fff;
    border: .05em solid #ccc;
    width: 265px;
    margin: 0 0 3px 0;
    color: #666;
    font-size: 12px;
}

.suppContForm input:focus, .suppContForm textarea:focus
{
    border: 1px solid #333;
}

.suppContForm input.error, .suppContForm textarea.error
{
    border: 1px dotted #C62721;
}
.suppContForm button
{
    border: none;
    color: #619ca7;
    padding: 0 7px 0 0;
    margin: 10px 0 0px 0;
    background: url('../media/Assets/arrow_right.gif') no-repeat right 50%;
}

.suppContForm input.error:focus
{
    border: 1px dotted #C62721;
}

a.addMember
{
    background: url(/images/newMember-btn.gif) no-repeat 0 0;
    display: block;
    width: 148px;
    height: 20px;
    cursor: pointer;
    float: left;
    margin: 2px 0 8px 0;
}
a.addMember:hover
{
    background-position: 0 -20px;
}

#memberEdit .btnSubmit, #formwrapper .btnSubmit
{
    background-color: transparent;
    background-position: -120px -680px;
    width: 100px;
    height: 20px;
    border: none;

}
#memberEdit .btnSubmit:hover, #formwrapper .btnSubmit:hover
{
    background-position: -220px -680px;
}

#memberEdit .btnFeedbackSubmit
{
    background-position: 0 -740px;
    width: 150px;
    height: 20px;
    border: none;
}
#memberEdit .btnFeedbackSubmit:hover
{
    background-position: -150px -740px;
}
#memberEdit .btnReturnToSearch
{
    background-position: 0 -760px;
    width: 150px;
    height: 20px;
    border: none;
    margin-left: 400px;
}
#memberEdit .btnReturnToSearch:hover
{
    background-position: -150px -760px;
}

#formwrapper .btnAddAnotherCoy
{
    width: 150px;
    float: left;
    height: 20px;
    border: none;
    background-position: 0 -600px;
}
#formwrapper .btnAddAnotherCoy:hover
{
    background-position: -150px -600px;
}

#formwrapper .btnEditNewCoy
{
    width: 150px;
    float: left;
    height: 20px;
    border: none;
    background-position: 0 -620px;
    margin-left: 10px;
}
#formwrapper .btnEditNewCoy:hover
{
    background-position: -150px -620px;
    margin-left: 10px;
}
#formwrapper .btnAddAnotherEmp
{
    width: 150px;
    float: left;
    height: 20px;
    border: none;
    background-position: 0 -640px;
}
#formwrapper .btnAddAnotherEmp:hover
{
    background-position: -150px -640px;
}

#formwrapper .btnEditNewEmp
{
    width: 150px;
    float: left;
    height: 20px;
    border: none;
    background-position: 0 -660px;
    margin-left: 10px;
}
#formwrapper .btnEditNewEmp:hover
{
    background-position: -150px -660px;
    margin-left: 10px;
}


#editMemberButton, #addMemberButton, #addCompanyButton, #deleteMemberButton
{
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99;
    float: right;
}
#formwrapper .btnAddCompany
{
    height: 20px;
    width: 150px;
    border: none;
    padding: 0;
    margin: 0;
    background: url(/images/suppliersBtnSprite.gif) no-repeat 0 -100px;
    cursor: pointer;
}
#formwrapper .btnAddCompany:hover
{
    background-position: -150px -100px;
}
#deleteMemberButton input
{
    height: 20px;
    width: 150px;
    border: none;
    padding: 0;
    margin: 0 0 10px 5px;
    background: url(/images/suppliersBtnSprite.gif) no-repeat 0 -240px;
    cursor: pointer;
}
#deleteMemberButton input:hover
{
    background-position: -150px -240px;
}
.memberList
{
    border: solid 1px #CCCCCC;
    clear: both;
    margin: 0;
}
.memberList th
{
    text-align: left;
    background: #EEEEEE;
}
.memberList th, .memberList td
{
    padding: 3px;
}
span.copyCoyAddress input
{
    width: 20px;
    float: left;
    border: none;
    background-color: transparent;
}
.errorMsg
{
    color: #FF0000;
}
.formError
{
    width: 400px;
    color: #ff0000;
    float: left;
    display: block;
    clear: both;
    /*margin: 0 0 5px 220px;*/
}
#memberEdit table .usrPhotoError
{
    margin: 0 0 5px 0;
}
#btnFindSpan 
{
    float:right;
    display:block;
    width:150px;
    height:32px;
}

/* Buttons using sprite */
.btnSprite, #memberEdit #editMemberButton input, #memberEdit #addMemberButton input, #forgottenPasswordButton input, #unsubscribeButton input
{
    text-decoration: none;
    background-color: transparent;
    background-image: url(/images/suppliersBtnSprite.gif);
    background-repeat: no-repeat;
    display: block;
    margin: 0;
    padding: 0;
    height: 20px;
    cursor: pointer;
    border: none;
}

.btnSprite2
{
    text-decoration: none;
    background-color: transparent;
    background-image: url(/images/suppliersBtnSprite2.gif);
    background-repeat: no-repeat;
    display: block;
    margin: 0;
    padding: 0;
    height: 20px;
    cursor: pointer;
    border: none;
}


#btnEmployeeFind
{
    width:240px;
    background-position:0 -960px;
}
#btnEmployeeFind:hover
{
    background-position:0 -980px;
}
#btnLookingForSubmit 
{
    height:20px;
    margin-left:120px;
    width:150px;
    background-position:0 -940px;
}
#btnLookingForSubmit:hover 
{
    background-position:-150px -940px;
}

#backToSRMHomePage
{
    width: 150px;
    background-position: 0 -920px;
    float: right;
}
#backToSRMHomePage:hover
{
    background-position: -150px -920px;
}

#formwrapper .btnTabUpdate
{
    background-position: 0 -60px;
    cursor: pointer;
    width: 150px;
    border: none;
    height: 20px;
    display: block;
    cursor: pointer;
}

.btnViewEmployees,.btnFSViewEmployees,.btnCoyViewEmployees
{
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 -820px;
    border: none;
}
.btnViewEmployees:hover,.btnFSViewEmployees:hover,.btnCoyViewEmployees:hover
{
    background-position: -150px -820px;
}

.suppContForm .btnConfirmDelete
{
    width: 120px;
    height: 20px;
    float: left;
    border: none;
    background-position: 0 -860px;
}
.suppContForm .btnConfirmDelete:hover
{
    background-position: -120px -860px;
}
.suppContForm .btnUserReturn
{
    width: 120px;
    height: 20px;
    margin-left: 10px;
    border: none;
    float: left;
    background-position: 0 -880px;
}
.suppContForm .btnUserReturn:hover
{
    background-position: -120px -880px;
}


.returnToSearch
{
    float: right;
    width: 150px;
    background-position: 0 -760px;
}
.returnToSearch:hover
{
    width: 150px;
    background-position: -150px -760px;
}
.btnReturnToSearchResults
{
    float: right;
    background-position: 0 -800px;
    width: 150px;
}
.btnReturnToSearchResults:hover
{
    background-position: -150px -800px;
}
.btnNewSearch
{
    float: right;
    background-position: 0 -780px;
    width: 150px;
    margin-right: 10px;
}
.btnNewSearch:hover
{
    background-position: -150px -780px;
}


.btnEmployeeSearch
{
    background-position: 0 -800px;
    width: 165px;
    float: left;
    margin: 10px 0 0 50px;
}
.btnEmployeeSearch:hover
{
    background-position: -165px -800px;
}
.btnCompanySearch
{
    background-position: 0 -780px;
    width: 165px;
    float: left;
    margin: 10px 0 0 20px;
}
.btnCompanySearch:hover
{
    background-position: -165px -780px;
}

#formwrapper .btnTabUpdate:hover
{
    background-position: -150px -60px;
}
#formwrapper .btnTabUpdateContinue
{
    background-position: 0 -490px;
    cursor: pointer;
    width: 150px;
    border: none;
    height: 20px;
    display: block;
    cursor: pointer;
}
#formwrapper .btnTabUpdateContinue:hover
{
    background-position: -150px -490px;
}
#formwrapper .btnTabContinue
{
    background-position: 0 -510px;
    cursor: pointer;
    width: 100px;
    border: none;
    height: 20px;
    display: block;
    cursor: pointer;
}
#formwrapper .btnTabContinue:hover
{
    background-position: -100px -510px;
}

.btnGenReport
{
    background-position: 0 -470px;
    margin: 0 0 20px 0;
    width: 150px;
    float: left;
}
.btnGenReport:hover
{
    background-position: -150px -470px;
}
#memberEdit .steps li.activeTab
{
    color: #222222;
}
#memberEdit .steps li.updatedTab
{
    border-top: solid 2px green;
}


#memberEdit .btnTOU
{
    margin: 8px 8px 0 0;
    height: 20px;
    display: block;
    background-position: 0 -360px;
    width: 150px;
    float: left;
    border: none;
}
#memberEdit .btnTOU:hover
{
    background-position: -150px -360px;
}
#memberEdit .btnLogoff
{
    margin: 8px 8px 0 0;
    height: 20px;
    border: none;
    display: block;
    background-position: 0 -380px;
    width: 70px;
    float: left;
}
#memberEdit .btnLogoff:hover
{
    background-position: -70px -380px;
}
.btndownloadCSV
{
    margin: 8px 0 10px 0;
    display: block;
    background-position: 0 -320px;
    width: 150px;
    float: left;
}
.btndownloadCSV:hover
{
    background-position: -150px -320px;
}
.btndownloadSelectedMembersCSV
{
    margin: 8px 0 10px 0;
    display: block;
    background-position: 0 -720px;
    width: 150px;
    float: left;
}
.btndownloadSelectedMembersCSV:hover
{
    background-position: -150px -720px;
}
.btndownloadAllMembersCSV
{
    margin: 8px 0 10px 5px;
    display: block;
    background-position: 0 -700px;
    width: 150px;
    float: left;
}
.btndownloadAllMembersCSV:hover
{
    background-position: -150px -700px;
}
.btnEmpEmail
{
    display: block;
    height: 18px;
    width: 18px;
    background-position: -310px -96px;
    margin: 0 4px 0 0;
}
.btnEmpDel
{
    display: block;
    height: 18px;
    width: 18px;
    margin: 0 4px 0 0;
    background-position: -310px -52px;
    float: left;
}
/*.btnEmpEdit
{
    display: block;
    height: 18px;
    width: 18px;
    float: left;
    margin: 0 4px 0 0;
    background-position: -310px -74px;
}*/
div.searchContainer .searchField
{
    padding: 2px 2px 1px 2px;
    height: 15px;
    margin: 0 5px 0 0;
    width: 160px;
    float: left;
    z-index: 999999;
}
div.searchContainer .btnSearch, div#formwrapper .btnSearch
{
    width: 50px;
    float: left;
    margin: 1px 5px 0 0;
    background-position: -200px -120px;
}
div.searchContainer .btnSearch:hover
{
    background-position: -250px -120px;
}
.btnListAll
{
    width: 50px;
    float: left;
    background-position: -200px -140px;
}
.btnListAll:hover
{
    background-position: -250px -140px;
}
.btnAdvSearch
{
    float: left;
    width: 150px;
    background-position: 0 -400px;
}
.btnAdvSearch:hover
{
    background-position: -150px -400px;
}
.btnAdd
{
    width: 90px;
    float: left;
    background-position: -200px -160px;
}
.btnAdd:hover
{
    background-position: -200px -180px;
}
.btnAddCoy
{
    width: 90px;
    float: left;
    margin: 1px 5px 0 0;
    background-position: 0 -340px;
}
.btnAddCoy:hover
{
    background-position: -90px -340px;
}

.btnCoySearch, .searchContainer .btnEmpSearch, .btnSearch
{
    background-position: 0 -160px;
    width: 100px;
    padding: 0;
    border: none;
    margin-top: 1px;
}
.btnCoySearch:hover, .searchContainer .btnEmpSearch:hover
{
    background-position: -100px -160px;
}
#memberLoginPod .formwrapper .btnMemberLogin
{
    background-position: 0 -180px;
    width: 100px;
    float: left;
    padding: 0;
    margin: 0 0 10px 0;
}
#memberLoginPod .formwrapper .btnMemberLogin:hover
{
    background-position: -100px -180px;
}
#memberApplicationPod .formwrapper .btnMemberSubmit
{
    background-position: -120px -680px;
    width: 100px;
    float: left;
    padding: 0;
    margin: 0 0 10px 0;
}
#memberApplicationPod .formwrapper .btnMemberSubmit:hover
{
    background-position: -220px -680px;
}

/*#memberEdit .prev
{
    width: 42px;
    height: 40px;
    float: left;
    background-position: -208px -423px;
}
#memberEdit .next
{
    float: right;
    width: 42px;
    height: 40px;
    background-position: -267px -423px;
}*/

#editMemberButton input
{
    width: 150px;
    background-position: 0 -60px;
    cursor: pointer;
}
#memberEdit #editMemberButton input:hover
{
    background-position: -150px -60px;
}
#formwrapper .btnAddMember
{
    width: 150px;
    background-position: 0 -80px;
    padding: 0;
    height: 20px;
    border: none;
    cursor: pointer;
}
#formwrapper .btnAddMember:hover
{
    background-position: -150px -80px;
}

.btnEmpView, .btnFSEmpView, .btnCoyView, .btnFSCoyView
{
    background-position: -310px -600px;
    width: 18px;
    height: 18px;
    margin: 0 3px 0 0;
    display: block;
}
.btnCoyEdit, .btnCoyEdit4, .btnEmpEdit, .btnEmpEdit3
{
    background-position: -310px -73px;
    width: 18px;
    height: 18px;
    float: left;
    margin: 0 3px 0 0;
}

.btnEmpSearchCoyEmployees, .btnFSSearchCoyEmployees
{
    background-position: -310px -119px;
    width: 18px;
    height: 18px;
    float: left;
    margin: 0 3px 0 0;
}

.btnvCardDowload
{
    border: none;
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 -30px;
}
.btnvCardDowload:hover
{
    background-position: -150px -30px;
}
.btnCSVDownload
{
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 0;
    border: none;
}
.btnCSVDownload:hover
{
    background-position: -150px 0;
}

.btnLogoDownload
{
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 -30px;
    border: none;
}
.btnLogoDownload:hover
{
    background-position: -152px -30px;
}

.btnChartDownload
{
    border: none;
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 0;
}
.btnChartDownload:hover
{
    background-position: -152px 0;
}

.btnPrint
{
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 -530px;
    border: none;
}
.btnPrint:hover
{
    background-position: -150px -530px;
}
.btnEdit
{
    height: 30px;
    margin: 5px;
    width: 150px;
    background-position: 0 -560px;
    border: none;
}
.btnEdit:hover
{
    background-position: -150px -560px;
}
#forgottenPasswordButton input
{
    width: 150px;
    margin: 5px 0;
    background-position: 0 -220px;
}
#forgottenPasswordButton input:hover
{
    background-position: -150px -220px;
}
#unsubscribeButton input
{
    width: 150px;
    margin: 5px 0;
    background-position: 0 -1000px;
}
#unsubscribeButton input:hover
{
    background-position: -150px -1000px;
}

.foodstuffsRegions td input
{
    float: left;
    margin: 0 3px 0 0;
}
ul.fileUpload input.fileUploadField
{
    height: 25px;
    padding: 2px;
}
ul.fileUpload .checkbox input, ul.fields .checkbox input
{
    width: 20px;
    border: none;
    background: transparent;
}
#formwrapper .fields .checkbox label
{
    width: 380px;
    font-weight: normal;
}

p.bulkUploadYes, p.bulkUploadNo
{
    line-height: 15px;
    background-image: url(/images/suppliersBtnSprite.gif);
    background-repeat: no-repeat;
    padding-left: 16px;
    margin: 10px 0 0 0;
}
p.bulkUploadYes
{
    background-position: -318px -16px;
}
p.bulkUploadNo
{
    background-position: -318px -530px;
}
.formFieldError
{
    margin-left: 220px;
}

#backgroundPopup
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    z-index: 10;
}

#popUp
{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    background: red;
    width: 200px;
    height: 200px;
    padding: 10px;
    z-index: 12;
}
.required
{
    color: #ff0000;
}

.validationError
{
    width: 410px;
    margin: 10px 0 0 220px;
    padding-bottom: 10px;
}
.fileUploadField
{
    background: #FFFFFF;
}
#memberEdit #formwrapper .fsGroup 
{
padding-top:5px;
    float:left;
}

#memberEdit #formwrapper .fsGroup input
{
    width: 20px;
    float: left;
    border: none;
    background: transparent;
}
#memberEdit #formwrapper ul.fields .fsGroup label
{
    font-weight: normal;
    padding-top:0;
    float: left;
    width: auto;
}

.companyData th, .companyData td
{
    padding: 3px 0 3px 0;
    color: #333333;
    font-size: 11px;
    text-align: left;
}
.companyData th
{
    font-weight: bold;
}
.companyData .column
{
    width: 135px;
}
.companyData input.reviewDate, .companyData input.vendorID
{
    padding-top: 2px;
    float: left;
    width: 80px;
}
.suppContForm input.fileUpload
{
    height: 22px;
}

.topStep
{
    float: left;
    margin-left: 10px;
    display: none;
}
#memberEdit .showArrows
{
    display: block;
}

/* Auto Complete formatting */
.ac_results
{
    padding: 0px;
    border: 1px solid black;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
    width: 400px;
}
.ac_results p
{
    font-weight: bold;
    margin: 0;
    padding: 4px 0 2px 4px;
    color: #FFFFFF;
    background: #333333;
}
.ac_results ul
{
    width: 400px;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li
{
    margin: 0;
    padding: 2px 5px;
    cursor: default;
    display: block; /*  	if width will be 100% horizontal scrollbar will apear  	when scroll mode will be used 	*/ /*width: 100%;*/
    font: menu;
    font-size: 12px; /*  	it is very important, if line-height not setted or setted  	in relative units scroll will be broken in firefox 	*/
    line-height: 15px;
    overflow: hidden;
}

.ac_loading
{
    background: white url('/images/indicator.gif') right center no-repeat;
}

.ac_odd
{
    background-color: #eee;
}

.ac_over
{
    background-color: #0A246A;
    color: #FFFFFF;
}
/* End Auto Complete Formatting */

#postalAddress strong
{
    float: left;
    padding-right: 8px;
}
#postalAddress label
{
    font-weight: normal;
    width: 100px;
    float: left;
}
#postalAddress input
{
    border: none;
    background: transparent;
    width: 25px;
    float: left;
    padding-top: 2px;
}

/* checkbox list for edit employee roles */
#memberEdit #formwrapper .mainRoles
{
    float: left;
}
#memberEdit #formwrapper .mainRoles td
{
    vertical-align: top;
    padding: 2px 0;
}
#memberEdit #formwrapper .mainRoles input
{
    width: 20px;
    border: none;
    background: transparent;
    float: left;
}
#memberEdit #formwrapper .mainRoles label
{
    width: 110px;
    font-weight: normal;
    padding: 0;
    float: left;
}
.updateConfirm
{
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    float: left;
    display: block;
    padding-left: 15px;
    margin: 5px 0 10px 0;
    background: url(/images/suppliersBtnSprite.gif) no-repeat -318px -16px;
}
.updateError
{
    float: left;
    display: block;
    padding-left: 15px;
    margin: 5px 0 10px 0;
    width: 380px;
    color: #FF0000;
    background: url(/images/suppliersBtnSprite.gif) no-repeat -318px -530px;
}

/* Dialog POPUP */
.btnTooltip
{
    margin: 0 0 0 5px;
    cursor: pointer;
    float: left;
    width: 18px;
    height: 18px;
    background: url(/images/suppliersBtnSprite.gif) no-repeat -308px -469px;
    border: none;
}
.editFormTips
{
    float:right;
    width:405px;
    
}
.editFormTips ol
{
    margin-left: 40px;
    font-size: 90%;
}

.empImage, .coyLogo
{
    float: left;
    margin-bottom: 5px;
}
#formwrapper .btnEmpImageDel, #formwrapper .btnCoyLogoDel, #formwrapper btnDecPackDel
{
    float: left;
    width: 60px;
    height: 20px;
    background-position: 0 -680px;
    border: none;
    margin: 0 0 5px 0;
}
#formwrapper .btnEmpImageDel:hover, #formwrapper .btnCoyLogoDel:hover, #formwrapper .btnDecPackDel:hover
{
    background-position: -60px -680px;
}

p#postalAddressHeading, p#physicalAddressHeading, p#emergencyHeading, p#replenishmentHeading
{
    padding-top: 10px;
    clear: both;
}
#postalAddressHeading strong
{
    display: block;
    float: left;
}
#postalAddressHeading input
{
    margin: 0 2px 0 10px;
    display: block;
    border: none;
    background: transparent;
    float: left;
    width: 20px;
}

/* LOGIN PAGE PODS */
#memberLoginPod, #memberApplicationPod
{
    width: 400px;
    background: url(/images/suppliersLoginPodBG.gif) no-repeat bottom left;
    padding: 0 0 10px 0;
    margin: 0;
}
#memberLoginPod .formwrapper, #memberApplicationPod .formwrapper
{
    position: relative;
    padding: 0;
    width: 400px;
    background: url(/images/suppliersLoginPodBG.gif) no-repeat 0 0;
}
#memberLoginPod h2, #memberApplicationPod h2
{
    width: 350px;
    padding: 15px 15px 0 15px;
}
#memberLoginPod p, #memberApplicationPod p
{
    margin: 10px 10px 0 15px;
}

#memberLoginPod p.note, #memberApplicationPod p.note
{
    margin: 0;
}
#memberLoginPod ul, #memberApplicationPod ul
{
    list-style-type: none;
    margin: 15px 0 0 15px;
}
#memberLoginPod li, #memberApplicationPod li
{
    margin: 0 0 8px 0;
    clear: both;
    padding: 0;
}

#memberLoginPod label, #memberApplicationPod label
{
    display: block;
    width: 110px;
    float: left;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
}

#memberApplicationPod span.tooltip 
{
    padding-left:110px;
    font-size:10px;
    display:block;
}

#memberApplicationPod p.stepdata
{
    width: 260px;
    float: left;
    margin: 5px 0 0 0;
}
#ie6 #memberApplicationPod p.stepdata
{
    margin: 0;
}
#memberApplicationPod p.step
{
    width: 110px;
    float: left;
    color: #666699;
    font-size: 17px;
    line-height: 17px;
    margin-top: 5px;
}

#memberApplicationPod p.step span
{
    font-size: 11px;
}
#ie6 #memberApplicationPod p.step
{
    margin: 0 5px 0 7px;
    padding-top: 0;
}
#memberApplicationPod .appToJoinRadio
{
    margin: 10px 0 0 125px;
}
#memberApplicationPod hr
{
    clear: both;
    padding: 0;
    margin: 5px 10px;
    height: 1px;
    border: none;
    background: #CCCCCC;
}
#memberApplicationPod .appToJoinRadio input
{
    width: 20px;
    float: left;
}
#memberApplicationPod .appToJoinRadio label
{
    float: left;
    width: 70px;
}
#memberLoginPod li input, #memberApplicationPod li input
{
    color: #333333;
    font-size: 11px;
    padding: 2px;
    width: 200px;
}
#memberApplicationPod li table#checkboxes
{
    float: left;
}

#memberApplicationPod li table#checkboxes input
{
    width: 20px;
    line-height: 15px;
    float: left;
    clear: both;
    margin: 0;
    padding-top: 0;
}
#memberApplicationPod li table#checkboxes label
{
    float: left;
    line-height: 15px;
    display: block;
    font-weight: normal;
    margin: 0;
    padding-top: 0;
}

#memberLoginPod .formError, #memberApplicationPod .formError
{
    margin-left: 110px;
    width: 225px;
    clear: both;
}

.suppContForm h3.confirmDelete
{
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
    font-size: 120%;
    margin-bottom: 10px;
}
.suppContForm .delUserDetails, .suppContForm .delUserDetails li
{
    list-style-type: none;
}
.suppContForm .delUserDetails li
{
    clear: both;
    display: block;
    padding: 10px 0 0 0;
}
.suppContForm .delUserDetails li label
{
    display: block;
    float: left;
    width: 120px;
    margin: 0;
}
.suppContForm .delUserDetails li span
{
    float: left;
}

#srmBrochureDowload
{
    width: 400px;
    cursor: pointer;
    margin-bottom: 15px;
    height: 70px;
    display: block;
    background: url(/images/srmBrochureDownload.gif) no-repeat 0 0;
}
#srmBrochureDowload:hover
{
    background-position: 0 -70px;
}

/* Login Page Slider Images */
#loopedSlider .container
{
    width: 490px;
    height: 262px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}
#loopedSlider .slides
{
    position: absolute;
    top: 0;
    left: 0;
}
#loopedSlider .slides div
{
    position: absolute;
    top: 0;
    width: 490px;
    display: none;
}
#loopedSlider a.previous, #loopedSlider a.next
{
    position: absolute;
    display: block;
    height: 51px;
    width: 24px;
    background-image: url(/images/srmLoginSliderArrows.png);
    background-repeat: no-repeat;
    z-index: 9999;
}
#loopedSlider a.previous
{
    background-position: -24px 0;
    top: 106px;
    left: 0;
}
#loopedSlider a.next
{
    background-position: 0 0;
    top: 106px;
    right: 0;
}

#cs_noexpressUpdate
{
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #003300;
    text-align: left;
    background-image: url(/images/camtasia_nofp_bg.gif);
    background-repeat: no-repeat;
    width: 210px;
    height: 200px;
    padding: 40px;
}
#ie6 #bottomObject
{
    display: none;
}
.ie6videoupdatetext
{
    display: none;
}
#ie6 .ie6videoupdatetext
{
    display: block;
}

#memberLoginPodHorizontal
    {
        background: url(/images/loginPodBG.gif) no-repeat bottom left;
        padding-bottom: 22px;
        margin: 10px auto 5px;
        width: 904px;
    }
    #memberLoginPodHorizontal .formwrapper
    {
        background: url(/images/loginPodBG.gif) no-repeat 0 0;
        padding: 8px 10px 0 10px;
    }
    
    #memberLoginPodHorizontal th, #memberLoginPodHorizontal td
    {
        vertical-align: top;
    }
    #memberLoginPodHorizontal th
    {
        padding: 10px 30px 0 0;
        width: 110px;
        text-transform: uppercase;
    }
    #memberLoginPodHorizontal td
    {
        vertical-align: top;
        padding: 7px 10px 0 0;
    }
    #memberLoginPodHorizontal td span.formError
    {
        font-size: 10px;
        clear: both;
        color: Red;
        display: block;
        float: left;
        margin: 0 0 0 70px;
        width: 150px;
    }
    #memberLoginPodHorizontal label
    {
        display: block;
        padding: 3px 0 0 0;
        float: left;
        width:65px;
    }
    #memberLoginPodHorizontal input
    {
        float: left;
        width: 150px;
    }
    #memberLoginPodHorizontal input.btnMemberLogin
    {
        background: transparent url(/images/suppliersBtnSprite.gif) no-repeat 0 -180px;
        border: medium none;
        cursor: pointer;
        display: block;
        height: 20px;
        margin: 0 5px;
        padding: 0;
        width: 100px;
    }
    #memberLoginPodHorizontal input.btnMemberLogin:hover
    {
        background-position: -100px -180px;
        
    }
    #memberLoginPodHorizontal td.forgottenPassword
    {
        font-size: 10px;
        padding: 4px 0 0 10px;
    }
    #memberLoginPodHorizontal .additionalDescriptions
    {
        background: #F7F7F7;
        border: 1px solid #CCCCCC;
        display: none;
        padding: 4px;
        position: relative;
        clear: both;
        margin: 5px 0 0 205px;
        width: 505px;
    }
    #memberLoginPodHorizontal .additionalDescriptions p
    {
        font-size: 90%;
        margin: 0 0 2px;
        padding: 0;
    }
    .closeAdditionalDesc
    {
        color: #BF2A2F;
        font-size: 90%;
        text-decoration: none;
    }
    .invalidLogin 
    {
        font-size: 90%;
        color:Red;
        margin-left:205px;
    }



/*File Upload*/
#formwrapper .btnFileUpload
{
    border: none;
    background-color: transparent;
    width: 100px;
    height: 20px;
    display: block;
    background-position: -120px -680px;
}
#formwrapper .btnFileUpload:hover
{
    background-position: -220px -680px;
}

#formwrapper .btnResetCoy
{
    height: 20px;
    width: 149px;
    background-position: 0 -70px;
    border: none;
    background-color: transparent;
    display: block;
}
#formwrapper .btnResetCoy:hover
{
    background-position: -150px -70px;
}

#formwrapper .btnFileDel
{
    background-color: transparent;
    border: none;
    height: 15px;
    width: 12px;
    background-position: -318px 0;
    margin: 0;
    padding: 0;
}

#formwrapper .tbUploadedFiles td
{
    width: 100px;
    text-align: center;
}

#formwrapper .numOfComments {width:50px;float:none;}
#formwrapper .tbComments {margin-left:220px;}
#formwrapper .tbComments td{width:400px;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

